{
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "MinorVersion" : 2,
  "IntroRelease" : "2045b",
  "LastSaveName" : "Recent Restarts",
  "AppVersion" : "5.0b1",
  "AutoPauseSettings" : [
    {
      "Identifier" : "29E4D9A8-FB61-4E51-A875-D02EFDDE8AEF",
      "Mode" : 0,
      "DayFromInterval" : 309725880,
      "DayToInterval" : 309725880
    }
  ],
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "Name" : "Recent Restarts",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "PluginIdentifier" : "Script",
  "PluginSettings" : {
    "ScriptSource" : "last",
    "ScriptType" : "Bourne-Again Shell: \/bin\/bash",
    "ScriptInstructions" : "Outputs the recent machine restarts and logins, useful to be notified when the machine restarts (if it automatically launches Simon)."
  },
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE",
  "Mode" : 0,
  "Comments" : "Outputs the recent machine restarts and logins, useful to be notified when the machine restarts (if it automatically launches Simon).",
  "Identifier" : "Script - Recent Restarts",
  "MajorVersion" : 1
}